<?xml version="1.0" encoding="utf-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
  <file source-language="en-US" target-language="fa-IR" datatype="plaintext" original="file.ext">
    <header>
      <tool tool-id="symfony" tool-name="Symfony"/>
    </header>
    <body>
      <trans-unit id="KiBAgp_" resname="Love buttons">
        <source>Love buttons</source>
        <target>کلیدهای محبوب</target>
      </trans-unit>
      <trans-unit id="23.oGqg" resname="Display love buttons on your store.">
        <source>Display love buttons on your store.</source>
        <target>نمایش کلیدهای محبوب در فروشگاه شما.</target>
      </trans-unit>
      <trans-unit id="W5eH.KO" resname="Loved products">
        <source>Loved products</source>
        <target>محصولات محبوب</target>
      </trans-unit>
      <trans-unit id="yUgeMHf" resname="Loved articles">
        <source>Loved articles</source>
        <target>مقالات محبوب</target>
      </trans-unit>
      <trans-unit id="5r8PgLh" resname="Search for product ID">
        <source>Search for product ID</source>
        <target>جستجوی شناسه محصول</target>
      </trans-unit>
      <trans-unit id="G4C1h4E" resname="Product ID:">
        <source>Product ID:</source>
        <target>شناسه محصول:</target>
      </trans-unit>
      <trans-unit id="bMWtLkf" resname="Type:">
        <source>Type:</source>
        <target>نوع:</target>
      </trans-unit>
      <trans-unit id="MMMLC12" resname="Product / Article ID:">
        <source>Product / Article ID:</source>
        <target>شناسه محصول / مقاله:</target>
      </trans-unit>
      <trans-unit id="RqDECj5" resname="Minimum random:">
        <source>Minimum random:</source>
        <target>حداقل تصادفی:</target>
      </trans-unit>
      <trans-unit id="tKQNFDT" resname="Maximum random:">
        <source>Maximum random:</source>
        <target>حداکثر تصادفی:</target>
      </trans-unit>
      <trans-unit id="ivCNdBs" resname="Do it">
        <source>Do it</source>
        <target>انجام بده</target>
      </trans-unit>
      <trans-unit id="VcF0IIa" resname="How to display the Love button:">
        <source>How to display the Love button:</source>
        <target>نحوه نمایش کلید محبوب:</target>
      </trans-unit>
      <trans-unit id="ZcWsN_2" resname="Minimum time between 2 times click from the same user:">
        <source>Minimum time between 2 times click from the same user:</source>
        <target>حداقل زمان بین ۲ کلیک از یک کاربر:</target>
      </trans-unit>
      <trans-unit id="zAdYzLd" resname="How to display link on the header:">
        <source>How to display link on the header:</source>
        <target>نحوه نمایش لینک محبوب در هدر:</target>
      </trans-unit>
      <trans-unit id="9xkf84q" resname="How many products show on sidebar">
        <source>How many products show on sidebar</source>
        <target>تعداد محصولات برای نمایش در سایدبار</target>
      </trans-unit>
      <trans-unit id="VWtS1ts" resname="How to display love link on the product page:">
        <source>How to display love link on the product page:</source>
        <target>نحوه نمایش لینک محبوب در صفحه محصول:</target>
      </trans-unit>
      <trans-unit id="NUQ.OLe" resname="Display the number of loved products:">
        <source>Display the number of loved products:</source>
        <target>نمایش تعداد محصولات محبوب:</target>
      </trans-unit>
      <trans-unit id="7PnggPr" resname="To add initialized count for products by random.">
        <source>To add initialized count for products by random.</source>
        <target>جهت اضافه کردن شمارش برای محصولات به صورت تصادفی.</target>
      </trans-unit>
      <trans-unit id="U.y10qs" resname="Initialize product loved count">
        <source>Initialize product loved count</source>
        <target>شمارش محصولات محبوب</target>
      </trans-unit>
      <trans-unit id="vQv3nE3" resname="Loved count itialization">
        <source>Loved count itialization</source>
        <target>شمارش محبوب‌ها</target>
      </trans-unit>
      <trans-unit id="8OowHTc" resname="People have to login to love products:">
        <source>People have to login to love products:</source>
        <target>کاربران برای دوست داشتن محصول باید لاگین کنند:</target>
      </trans-unit>
      <trans-unit id="KpQU0hO" resname="How to display link in the header:">
        <source>How to display link in the header:</source>
        <target>نحوه نمایش لینک در هدر:</target>
      </trans-unit>
      <trans-unit id="lG9DtTp" resname="How many products show in the sidebar">
        <source>How many products show in the sidebar</source>
        <target>تعداد محصولات برای نمایش در نوار کنار:</target>
      </trans-unit>
      <trans-unit id="7aJRhP1" resname="When to show the love button when they are on the product image:">
        <source>When to show the love button when they are on the product image:</source>
        <target>زمان نمایش دکمه، هنگامی که روی تصویر محصول است:</target>
      </trans-unit>
      <trans-unit id="gBNaxod" resname="Display the number of loves:">
        <source>Display the number of loves:</source>
        <target>نمایش تعداد دفعاتی که محصول محبوب شده است:</target>
      </trans-unit>
    </body>
  </file>
</xliff>
